/* Styles specific for the u of w LP  */
.page-node-549 .paragraph--type--component-media-asset h2 {
    margin-bottom: 4rem;
    color: var(--color-primary-dark-gray);
    font-family: var(--font-headline);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 2rem 0;
    text-transform: none;
    text-align: center;
}

.page-node-549 .paragraph--type--component-media-asset .field--name-field-media-asset-caption {
    margin-top: 2rem;
}

.page-node-549 .paragraph--type--curated-case-studies-block {
    margin-top: 0;
}

.page-node-549 .paragraph--type--component-media-asset .field--name-field-media-oembed-video {
    padding-bottom: 46.25%;
}

/* case studies ommitting featured auto case studies slider  */
.page-node-554 .featured-case-studies-block,
.page-node-555 .featured-case-studies-block,
.page-node-556 .featured-case-studies-block {
    display: none;
}

.page-node-554 .region-breadcrumb,
.page-node-555 .region-breadcrumb,
.page-node-556 .region-breadcrumb {
    display: none;
}

.page-node-554 #block-marketplacebadgeheader,
.page-node-555 #block-marketplacebadgeheader,
.page-node-556 #block-marketplacebadgeheader {
    display: none;
}

.case-study-title-marker.special span::after {
    width: 91%;
}